<?xml version="1.0" encoding="UTF-8" ?>
<document>
<!--The data in this file is primarily intended for consumption by Xilinx tools.
The structure and the elements are likely to change over the next few releases.
This means code written to parse this file will need to be revisited each subsequent release.-->
<application name="pa" timeStamp="Tue Oct 04 21:26:12 2016">
<section name="Project Information" visible="false">
<property name="ProjectID" value="d05e8ae5e2b444799bfe4cc09542b47b" type="ProjectID"/>
<property name="ProjectIteration" value="1" type="ProjectIteration"/>
</section>
<section name="PlanAhead Usage" visible="true">
<item name="Project Data">
<property name="SrcSetCount" value="1" type="SrcSetCount"/>
<property name="ConstraintSetCount" value="1" type="ConstraintSetCount"/>
<property name="DesignMode" value="RTL" type="DesignMode"/>
<property name="SynthesisStrategy" value="Vivado Synthesis Defaults" type="SynthesisStrategy"/>
<property name="ImplStrategy" value="Vivado Implementation Defaults" type="ImplStrategy"/>
</item>
<item name="Java Command Handlers">
<property name="AddSources" value="4" type="JavaHandler"/>
<property name="CloseProject" value="1" type="JavaHandler"/>
<property name="NewProject" value="1" type="JavaHandler"/>
<property name="OpenProject" value="1" type="JavaHandler"/>
<property name="ProjectSettingsCmdHandler" value="1" type="JavaHandler"/>
<property name="SimulationClose" value="1" type="JavaHandler"/>
<property name="SimulationRun" value="3" type="JavaHandler"/>
</item>
<item name="Gui Resources Info">
<property name="PAResourceEtoH.FileSetPanel_FILE_SET_PANEL_TREE, [root, Design Sources, lab1_4 (lab1_4.v" value="13" type="GuiResourceData"/>
<property name="PAResourceEtoH.FileSetPanel_FILE_SET_PANEL_TREE, [root, Design Sources], 0, true, false, false, false, false, true" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GettingStartedView_OPEN_PROJECT, Open Project" value="1" type="GuiResourceData"/>
<property name="lab1_4.v, 357, 327" value="1" type="GuiResourceData"/>
<property name="lab1_4.v, 601, 226" value="1" type="GuiResourceData"/>
</item>
<item name="Other">
<property name="GuiMode" value="14" type="GuiMode"/>
<property name="BatchMode" value="0" type="BatchMode"/>
<property name="TclMode" value="12" type="TclMode"/>
</item>
</section>
</application>
</document>
